<?php
$z[0]=Array("field","酱姜,酱姜介绍,永新县特产,,永新",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永新酱姜、橙皮、蜜茄是一组风味独特、滋补健身、老幼皆宜的珍贵传统特产。始产历史悠久，选料考究，工艺精湛。传说，唐开元年间，女歌许和子被选入宫时，因长期食用橙皮和蜜茄，保持了歌喉清亮而压倒群芳。皇后娘娘也常用酱姜治疗头昏头疼，被乐得皇帝列为贡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","酱姜_永新县特产酱姜",359,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　永新酱姜、、是一组风味独特、滋补健身、老幼皆宜的珍贵传统特产。始产历史悠久，选料考究，工艺精湛。传说，唐开元年间，女歌许和子被选入宫时，因长期食用橙皮和蜜茄，保持了歌喉清亮而压倒群芳。皇后娘娘也常用酱姜治疗头昏头疼，被乐得皇帝列为贡品。\n</p><p>　　酱姜：是用姜和糯甜酱制成的一种甘芳咸伞、美味可口食品。姜的外表白然形成一层纹同毅皱、结构酥脆而具有厚厚的霜型酱糖。姜的内层略呈红糖色，姜心红里透黄，刀切横片，从割断面看去巴红黄二色镶嵌成趣。吃起来甜香浓郁，微带咸辛，味一触舌，辄咽掖徐来，津津人口，十分开胃。尤其于早上用以佐茶．更觉快人心胸，传有“晨起吃酱姜，胜似喝参汤”之句。酱姜还可以作调料，每当烹泥鳅、烹大鱼头或烹鸡汤时，放入适量的酱姜片，使其充分益味，既可消除危鸡的本来腥味．更能调剂姜汤显得格外鲜甜芳香。\n</p><p>　　酱姜生产，以每年端午节前后，取优质酿成\"酱娘\"，然后选其优质姜块去皮兑酱，用传统工艺加工而成。成品外观白糖色，有丝纹，内为酱褐色，甜咸适度、食之爽口，稍有辣味，既可单食，也可作茶点。用姜炖鸡蒸肉，具有祛风暖胃、提神、补脑、健身等功能，尤其对治疗头昏疼更有其功。",542,1563);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003354Ma5F-16123.gif",1565,1650);
$z[7][4]['name']="litpic";

?>